[Setup] Can't Start Plone 2.5

KE Liew ke.liew at gmail.com
Mon Aug 14 22:48:28 UTC 2006


On 8/14/06, Mark Phillips <mark at phillipsmarketing.biz> wrote:
> I installed Plone2.5 on Linux using the Plone2.5-UnifiedInstaller. There
> were no errors during the build.
>
> When I tried to start zeo/zope/plone, I got this error:
> ImportError: No module named ImplPython
>
> [snipped]
>
> Does anyone have any suggestions?

Make sure you don't have any conflicting Python versions, and only use
the recommended version.


Regards,

KwangErn




More information about the Setup mailing list